@charset "utf-8";

/* =============================================== */
/** 01. Text - 
/* ----------------------------------------------- */

* {
	word-break: break-all;
	font-size:100%;
}
body {
	margin:0 auto;
	padding:0;
	font-size:83%;
	font-family: sans-serif;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote,th,td{
	margin:0 auto;
	padding:0;
	line-height:1;
}

a:hover {
	text-decoration: none;
}

img {
	border:0;
}


ul.member-menu span.item {
	padding-left:5px;
	line-height:18px;
}
div#itemlist span.icon-code{width:18px;height:18px;display:block;float:left;}
span#c-sample {background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat 0 0;}
span#c-news {background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat 0 0;}
span#c-sports{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -18px 0;}
span#c-map{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -36px 0;}
span#c-transit{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -54px 0;}
span#c-translate{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -90px 0;}
span#c-reader{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -126px 0;}
span#c-mail{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -144px 0;}
span#c-clip{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -162px 0;}
span#c-fixdap{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat 0  -18px;}
span#c-profile{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -18px -18px;}
span#c-blog{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -36px -18px;}
span#c-blogmake{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -54px -18px;}
span#c-pics{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -72px -18px;}
span#c-cure{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -90px -18px;}
span#c-gourmet{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -108px -18px;}
span#c-ladio{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -126px -18px;}
span#c-wiki{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -144px -18px;}
span#c-knowledge{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -162px -18px;}
span#c-game{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat 0  -36px;}
span#c-yyc{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -18px -36px;}
span#c-youbride{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -36px -36px;}
span#c-twitter{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -54px -36px;}
span#c-mixi{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat  -72px -36px;}
span#c-facebook{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -90px -36px;}
span#c-nicovideo{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -108px -36px;}
span#c-wikipedia{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -126px -36px;}
span#c-2chwatch{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -144px -36px;}

span#m-mail{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -144px 0;width:18px;height:18px;}
span#m-blog{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -36px -18px;width:18px;height:18px;}
span#m-reader{background:url(https://image.livedoor.com/img/top/link/01/icon.png) no-repeat -126px 0;width:18px;height:18px;}


/* ----------------------------------------------- */
/** clearfix */

.clearfix:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


* html div#topjack
,* html div#header
,* html div.acPanelfoot
,* html div.clearfix
,* html div.clearfix-ranking
,* html div#search-form
,* html div.wrapper
,* html div.custom-menubar
,* html div#member
,* html div.member-outer
,* html div.bloggerbox
,* html div#member-iconlist
,* html div.title-outer
,* html div.container
,* html div#contents
,* html div#footer
,* html div#footer-search
,* html div#footer-search form
,* html div.main-sub-column
,* html div#mobile
,* html div#osusume div.osusume-box
,* html div#favorite
,* html div#photo-news
,* html div#shopping div.ranking
,* html div.news-tab
,* html div.news-tab-inner
,* html div.news-tab3
,* html div.news-tab3-inner
,* html div.blogos-tab
,* html div.blogos-tab-inner
,* html div.depart-tab
,* html div.depart-tab-inner
,* html div.blog-tab
,* html div.blog-tab-inner
,* html div.blogtopics-tab
,* html div.blogtopics-tab-inner
,* html div#news-topics
,* html div#news-topics3
,* html div#upward-box
,* html div.headbox
,* html div.box-inner
,* html div.boxhead
,* html div.subboxhead
,* html div.boxbody
,* html div#blog-topics
,* html div#lislog
,* html div#custommenu
,* html div.custombody
,* html div.transitboxhead
,* html div.transitsearchbox
,* html div.setting-form
,* html div.navi
,* html div#blog-ranking
,* html div#clip-ranking
,* html div.keywordtab-box
,* html div.header-outer 
,* html div#starblog-ranking ol li p
,* html ul#blogmedia {
	height: 1%;
}

*+html div#topjack
,*+html div#header
,*+html div.acPanelfoot
,*+html div.clearfix
,*+html div.clearfix-ranking
,*+html div#search-form
,*+html div.wrapper
,*+html div.custom-menubar
,*+html div#member
,*+html div.member-outer
,*+html div.bloggerbox
,*+html div#member-iconlist
,*+html div.title-outer
,*+html div.container
,*+html div#contents
,*+html div#footer
,*+html div#footer-search
,*+html div#footer-search form
,*+html div.main-sub-column
,*+html div#mobile
,*+html div#osusume div.osusume-box
,*+html div#favorite
,*+html div#photo-news
,*+html div#shopping div.ranking
,*+html div.news-tab
,*+html div.news-tab-inner
,*+html div.news-tab3
,*+html div.news-tab3-inner
,*+html div.blogos-tab
,*+html div.blogos-tab-inner
,*+html div.depart-tab
,*+html div.depart-tab-inner
,*+html div.blog-tab
,*+html div.blog-tab-inner
,*+html div.blogtopics-tab
,*+html div.blogtopics-tab-inner
,*+html div#news-topics
,*+html div#news-topics3
,* +html div#upward-box
,*+html div.headbox
,*+html div.box-inner
,*+html div.boxhead
,*+html div.subboxhead
,*+html div.boxbody
,*+html div#blog-topics
,*+html div#lislog
,*+html div#custommenu
,*+html div.custombody
,*+html div.transitboxhead
,*+html div.transitsearchbox
,*+html div.setting-form
,*+html div.navi
,*+html div#blog-ranking
,*+html div#clip-ranking
,*+html div.keywordtab-box
,*+html div.header-outer
,*+html div#starblog-ranking ol li p
,*+html ul#blogmedia {
	height: 1%;
}

div#topjack:after
, div#header:after
, div.acPanelfoot:after
, div.clearfix:after
, div.clearfix-ranking:after
, div#search-form:after
, div.wrapper:after
, div.custom-menubar:after
, div#member:after
, div.member-outer:after
, div.bloggerbox:after
,div#member-iconlist:after
, div.title-outer:after
, div.container:after
, div#contents:after
, div#footer:after
, div#footer-search:after
, div#footer-search form:after
, div.main-sub-column:after
, div#mobile:after
, div#osusume div.osusume-box:after
, div#favorite:after
, div#photo-news:after
, div#shopping div.ranking:after
, div.news-tab:after
, div.news-tab-inner:after
, div.news-tab3:after
, div.news-tab3-inner:after
, div.blogos-tab:after
, div.blogos-tab-inner:after
, div.depart-tab:after
, div.depart-tab-inner:after
, div.blog-tab:after
, div.blog-tab-inner:after
, div.blogtopics-tab:after
, div.blogtopics-tab-inner:after
, div#news-topics:after
, div#news-topics3:after
, div#upward-box:after
, div.headbox:after
, div.box-inner:after
, div.boxhead:after
, div.subboxhead:after
, div.boxbody:after
, div#blog-topics:after
, div#lislog:after
, div#custommenu:after
, div.transitboxhead:after
, div.transitsearchbox:after
, div.custombody:after
, div.setting-form:after
, div.navi:after
, div#blog-ranking:after
, div#clip-ranking:after
, div.keywordtab-box:after
,div.header-outer:after
,div#starblog-ranking ol li p:after
,ul#blogmedia:after {
	content: url(https://www.livedoor.com/img/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
